/* 
Theme Name: hello-child
Theme URI: https://github.com/elementor/hello-theme/
Description: hello-child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/




/* Dev css  */


.header_navs li.menu-item a:hover {
    text-decoration: none !important;
}

.navss li.menu-item a:hover {
    text-decoration: none !important;
}

.header_nav .sub-menu {
    min-width: 200px !important;
}

.header_nav a.elementor-item.has-submenu.highlighted .sub-arrow svg path , .header_nav a.elementor-item.has-submenu:hover .sub-arrow svg path{
fill:white !important;
    stroke:white !important;
}
